.wrap-topbar {
    background: #F7F5F7;
    border-bottom: 1px #e4e2e4 solid;
    height: 40px;
}

.mod-topbar {
    max-width: 1200px;
    margin: 0 auto;
    font-size: 14px;
}
.mod-topbar-nav li {
    float: left;
    line-height: 40px;
}

.mod-topbar-nav li a {
    font-size: 12px;
    padding: 0 15px;
    border-right: 1px solid #ccc;
}

.mod-topbar-nav li:first-child a {
    padding-left: 0;
}

.mod-topbar-nav li:last-child a {
    border: none
}

.warp {
    max-width: 1200px;
    margin: 0 auto;
}

.main-title {
    padding-top: 30px;
}

.main-title a {
    padding-left: 20px;
    margin: 20px 0 0 20px;
    border-left: 1px solid #eee;
    color: #333;
    font-size: 24px;
    /*height: 30px;*/
    /*line-height: 30px;*/
    float: left;
}

.main-title a:first-child {
    border: none;
    float: left;
    padding-left: 0;
    margin-left: 0;
    margin-top: 0;
}

.main-title a img {
    float: left;
    width: 150px;
    height: 72px;
}

.hospital-name {
    color: #6596FF !important;
}

.main {
    width: 100%;
    float: left;
}

.look-content{
    overflow-x: hidden;
}

.jb-look {
    width: 100%;
    float: left;
    margin: 20px 0px 0 0;
}

.jb-look .title {
    width: 100%;
    float: left;
    border-bottom: 2px solid #ddd;
    height: 50px;
}


.jb-look .title span {
    display: inline-block;
    position: relative;
    font-size: 18px;
    line-height: 50px;
    color: #0cd3c8;
    float: left;
    border-bottom: 2px solid #0cd3c8;
    height: 50px;
}

.m-link {
    font-size: 14px;
    color: #999;
    float: right;
}

.lh50 {
    line-height: 50px;
}


.tszl_section {
    width: 100%;
}

.tszl_section .item {
    width: 100%;
}

.tszl_section .item:nth-child(n+2) {
    display: none;
}

.tszl_section .item ul {
    flex-wrap: wrap;
}

.tszl_section .item ul li {
    width: 48%;
    padding: 10px;
    background: #f9f9f9;
    margin-bottom: 20px;
}

.tszl_section .item ul li .img {
    width: 180px;
    height: 120px;
    overflow: hidden;
}

.tszl_section .item ul li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tszl_section .item ul li .img:hover img {
    transform: scale(1.2, 1.2);
}

.tszl_section .item ul li .text {
    width: calc(100% - 200px);
}

.tszl_section .item ul li .text em {
    display: block;
    line-height: 32px;
    margin-bottom: 5px;
}

.tszl_section .item ul li .text em a:hover {
    color: #007cff;
}

.tszl_section .item ul li .text p {
    line-height: 24px;
    margin-bottom: 10px;
}

.tszl_section .item ul li .text p a:hover {
    color: #007cff;
}

.tszl_section .item ul li .text .bottom_time {
    line-height: 24px;
}

@media all and (max-width:850px) {
    .tszl_section {
        margin-bottom: 30px;
    }

    .tszl_section .item ul li {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 0;
    }
}

@media all and (max-width:480px) {
    .yyk-22 .screen {
        margin-top: -15px;
        border: none !important;
    }
    .yyk-22 .screen .screen-list {
        margin: 0 !important;
    }
    .tszl_section {
        margin-bottom: 10px;
    }

    .tszl_section .section_tit {
        background: url(../images/wz.png) no-repeat left center;
        border-bottom: 1px solid #eee;
        margin-bottom: 0px;
    }

    .open_list {
        margin-top: 10px;
    }

    .open_list a {
        line-height: 25px;
        margin-right: 10px;
    }

    .tszl_section .item ul li {
        margin-top: 10px;
    }

    .tszl_section .item ul li .img {
        width: 140px;
        height: 100px;
    }

    .tszl_section .item ul li .text {
        width: calc(100% - 150px);
    }

    .tszl_section .item ul li .text em {
        line-height: 25px;
        font-size: 16px;
    }

    .tszl_section .item ul li .text p {
        line-height: 20px;
        margin-bottom: 5px;
    }

    .tszl_section .item ul li .text .bottom_time {
        line-height: 20px;
        font-size: 12px;
    }
}

.jbyy_section {
    width: 100%;
    margin-bottom: 15px;
}

@media all and (max-width:850px) {
    .jbyy_section {
        margin-bottom: 30px;
    }
}

@media all and (max-width:480px) {
    .jbyy_section {
        margin-bottom: 10px;
    }
}

.jbyy_section {
    width: 100%;
    float: left;
}

.jbyy_section .item {
    width: 100%;
}

.jbyy_section .item:nth-child(n+2) {
    display: none;
}

@media all and (max-width:850px) {
    .jbyy_section .item ul li {
        width: calc(50% - 20px);
    }
}

@media all and (max-width:480px) {
    .jbyy_section .item ul li {
        width: 100%;
        margin-right: 0;
        padding: 2px 0;
    }

    .jbyy_section .item ul li span {
        margin-right: 5px;
    }
}

.cards {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}
.smr {
    margin-right: -50px;
    justify-content: inherit;
}

.cards .card {
    padding: 20px 50px 20px 140px;
    width: 33.33%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cards .card .h5 {
    line-height: 20px;
    margin-bottom: 10px;
}

.cards .card .p {
    margin-bottom: 18px;
}

.cards .card .btns .btn {
    height: 30px;
    width: 70px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    line-height: 30px;
    background-color: #ffb251;
}

.cards .card .btns .btn:hover {
    opacity: .8;
}

.cards .card .btns .btn:first-child {
    background-color: #00c8aa;
    margin-right: 20px;
}

.cards .card .l-img {
    position: absolute;
    left: 0;
    top: 20px;
    width: 120px;
    height: 90px;
    overflow: hidden;
}

.cards .card .l-img img {
    width: 100%;
    height: 100%;
}

.select-more {
    line-height: 36px;
    font-size: 16px;
    color: #0cd3c8;
    cursor: pointer;
    vertical-align: top;
}

.open_list a {
    display: block;
    margin-right: 30px;
    color: #666;
    font-size: 16px;
    line-height: 34px;
}

.open_list {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    flex-wrap: wrap
}

.open_list .on {
    color: #0cd3c8;
    text-decoration: underline;
}


.open_list a:hover {
    color: #0cd3c8;
    text-decoration: underline;
}

.txt-list {
    width: 100%;
    float: left;
    margin-top: 10px;
}

.txt-list ul {
    width: 100%;
    float: left;
}

.txt-list ul li {
    width: 25%;
    float: left;
}

.txt-list ul li .link {
    line-height: 36px;
    padding-right: 20px;
}

.txt-list ul li .link:before {
    display: inline-block;
    content: '';
    width: 6px;
    height: 6px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #00c8aa;
    margin-right: 5px;
}

.open_list2 li:nth-child(n+20) {
    display: none;
}

.txt-list .open li {
    display: block !important;
}

.open_list2 span {
    display: block;
    line-height: 34px;
    color: #0cd3c8;
    font-size: 14px;
    cursor: pointer;
    float: left;
}


.txt-list .open span {
    display: none !important;
}

.mt0 {
    margin-top: 0 !important
}

.dqyy_section {
    width: 100%;
    margin-bottom: 15px;
}

@media all and (max-width:850px) {
    .dqyy_section {
        margin-bottom: 30px;
    }
}

@media all and (max-width:480px) {
    .dqyy_section {
        margin-bottom: 10px;
    }
}

.dqyy_section {
    width: 100%;
    float: left;
}

.dqyy_section .item {
    width: 100%;
}

.dqyy_section .item:nth-child(n+2) {
    display: none;
}

@media all and (max-width:850px) {
    .dqyy_section .item ul li {
        width: calc(50% - 20px);
    }
}

@media all and (max-width:480px) {
    .dqyy_section .item ul li {
        width: 100%;
        margin-right: 0;
        padding: 2px 0;
    }

    .dqyy_section .item ul li span {
        margin-right: 5px;
    }
}


.jbdc_section {
    width: 100%;
    margin-bottom: 15px;
}

@media all and (max-width:850px) {
    .jbdc_section {
        margin-bottom: 30px;
    }
}

@media all and (max-width:480px) {
    .jbdc_section {
        margin-bottom: 10px;
    }
}

.jbdc_section {
    width: 100%;
    float: left;
}

.jbdc_section .item {
    width: 100%;
}

.jbdc_section .item:nth-child(n+2) {
    display: none;
}

@media all and (max-width:850px) {
    .jbdc_section .item ul li {
        width: calc(50% - 20px);
    }
}

@media all and (max-width:480px) {
    .jbdc_section .item ul li {
        width: 100%;
        margin-right: 0;
        padding: 2px 0;
    }

    .jbdc_section .item ul li span {
        margin-right: 5px;
    }
}

.spec_content {
    max-width: 100%;
    overflow: hidden;
}

.jb-tjys .cards {
    /*margin-right: -100px;*/
    margin-top: 20px;
}

.jb-tjys .cards .card {
    height: auto;
    width: 25%;
    /*margin-right: 92px;*/
    padding: 0;
    text-align: center;
}

.jb-tjys .cards .card .l-img {
    margin: 0 auto;
    width: 150px;
    height: 150px;
    position: relative;
    top: 0;
}

.jb-tjys .cards .card .h5 {
    line-height: 30px;
    margin-bottom: 5px;
}

.jb-tjys .cards .card .p {
    margin-bottom: 0;
    line-height: 24px;
    height: 24px;
}

.jb-tjys .cards .card .btns {
    padding-top: 10px;
}

.jb-tjys .cards .card .btns .btn:first-child {
    margin-right: 20px;
}

.jbwz_section .list {
    float: left;
    width: auto !important;
    line-height: 20px;
    margin-top: 10px;
}

.dqyy_section {
    width: 100%;
    margin-bottom: 15px;
}

@media all and (max-width:850px) {
    .dqyy_section {
        margin-bottom: 30px;
    }
}

@media all and (max-width:480px) {
    .dqyy_section {
        margin-bottom: 10px;
    }
}

.jbwz_section {
    width: 100%;
    float: left;
}

.jbwz_section .spec_content {
    overflow: inherit
}

.jbwz_section .item {
    width: 100%;
    float: left;
}

.jbwz_section .item:nth-child(n+2) {
    display: none;
}

@media all and (max-width:850px) {
    .jbwz_section .item ul li {
        width: calc(50% - 20px);
    }

    .adimg {
        display: none;
    }
}

@media all and (max-width:480px) {
    .jbwz_section .item ul li {
        width: 100%;
        margin-right: 0;
        padding: 2px 0;
    }

    .jbwz_section .item ul li span {
        margin-right: 5px;
    }
}

.ml50 {
    margin-left: 50px;
}

.jbwz_section .txt-list {
    margin-top: 0 !important;
}

#mh175 {
    max-height: 175px;
    overflow-y: auto;
    overflow-x: hidden;
}

.adimg {
    margin-top: 15px;
}

.adimg a {
    display: block;
    float: left;
}

/*.adimg a img {*/
    /*width: 100%;*/
    /*float: left;*/
    /*padding: 0 5px 0 0;*/
/*}*/

.view-title p:nth-child(1) {
    font-size: 16px;
    line-height: 60px;
    color: #0cd3c8;
    float: left;
    font-weight: bold;
}

.view-title p {
    font-size: 16px;
    line-height: 60px;
    color: #999;
    float: left;
    margin-left: 5px;
}

.view-title h1 {
    float: right;
    font-size: 16px;
    color: #333;
    font-weight: normal;
    font-size: 16px;
    line-height: 60px;
    margin-left: 5px;
    color: #0cd3c8;
}

.dqks_section {
    width: 100%;
    float: left;
    background: #F8F8F8;
    border: 1px solid #eee;
}

.dqqh {
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    padding-left: 10px;
}

.dqqh p {
    float: left;
    color: #999;
    line-height: 28px;
    margin-left: 5px;
}

.dqnr a {
    color: #666;
    line-height: 28px;
    padding-right: 20px;
    white-space: nowrap;
    float: left;
}

.db10 a:nth-child(n+10) {
    display: none;
}

.db20 a:nth-child(n+20) {
    display: none;
}

.db30 a:nth-child(n+30) {
    display: none;
}

.dqqh .open a {
    display: block !important;
}

.dqqh .open span {
    display: none;
}

.dqnr span {
    float: left;
    line-height: 28px;
    font-size: 14px;
    color: #6596ff;
}

.dqnr {
    width: -webkit-calc(100% - 85px);
    width: -moz-calc(100% - 85px);
    width: calc(100% - 85px);
    float: left;
    padding-bottom: 10px;
}

.dqnr .on {
    color: #0cd3c8;
}

.yy_list {
    width: 100%;
    float: left;
    padding: 20px;
    border: 1px solid #eee
}

.yy_list .screen-list {
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-top: 20px;
}

.yy_list .screen-list:first-child {
    margin-top: 0;
}

.yy_list .screen-list .img {
    width: 30%;
}

.yy_list .screen-list .img img {
    width: 100%;
}

.yy_list .screen-list .right-content {
    width: -webkit-calc(70% - 20px);
    width: -moz-calc(70% - 20px);
    width: calc(70% - 20px);
}

.yy_list .screen-list .right-content .h5 {
    width: 100%;
    float: left;
}

.yy_list .screen-list .right-content .h5 a {
    line-height: 24px;
    margin-bottom: 5px;
    float: left;
}

.yy_list .screen-list .right-content .h5 span {
    line-height: 24px;
    color: #6596FF;
    background: #e8eefb;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 20px;
    float: left;
}

.yy_list .screen-list .right-content .h5 span:nth-child(3) {
    color: #fe8b80;
    background: #FFF1EF
}

.yy_list .screen-list .right-content .h5 p {
    float: left;
    font-size: 12px;
    line-height: 24px;
    margin-left: 20px;
    color: #666;
}

.yy_list .screen-list .right-content .h5 i {
    float: left;
    background: url(../images/star.png) top center no-repeat;
    width: 18px;
    height: 18px;
    display: block;
    margin-top: 5px;
}

.yy_list .screen-list .right-content .content {
    width: 100%;
    float: left;
    line-height: 24px;
    color: #999;
}

.yy_list .screen-list .right-content .content .wbwr {
    width: -webkit-calc(100% - 70px);
    width: -moz-calc(100% - 70px);
    width: calc(100% - 70px);
    float: left;
    max-height: 48px;
    overflow: hidden;
}

.yy_list .screen-list .right-content .content .c-right a {
    float: left;
    color: #666;
    margin-right: 8px;
}

.yy_list .screen-list .right-content .btn a {
    width: 45%;
    max-width: 200px;
    float: left;
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    background-color: #6596FF;
    border-radius: 8px;
    font-size: 14px;
    color: #fff;
    margin-top: 8px;
}

.yy_list .screen-list .right-content .btn a:nth-child(2) {
    background: #fe8b80;
    margin-left: 20px;
}


.tjyy {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.tjyy_section {
    width: 100%;
    margin-bottom: 15px;
}

@media all and (max-width:850px) {
    .tjyy_section {
        margin-bottom: 30px;
    }
}

@media all and (max-width:480px) {
    .tjyy_section {
        margin-bottom: 10px;
    }
}

.tjyy_section {
    width: 100%;
    float: left;
}

.tjyy_section .item {
    width: 100%;
}

.tjyy_section .item:nth-child(n+2) {
    display: none;
}

@media all and (max-width:850px) {
    .tjyy_section .item ul li {
        width: calc(50% - 20px);
    }
}

@media all and (max-width:480px) {
    .tjyy_section .item ul li {
        width: 100%;
        margin-right: 0;
        padding: 2px 0;
    }

    .tjyy_section .item ul li span {
        margin-right: 5px;
    }
}

.tjyy .title {
    width: 100%;
    border-bottom: 2px solid #eee;
    height: 52px;
}


.tjyy .title a {
    line-height: 50px !important;
    color: #0cd3c8;
    font-size: 18px !important;
}

.tjyy .title .on {
    text-decoration: none !important;
    border-bottom: 2px solid #0cd3c8;
}

.tjyy .spec_content .list a {
    line-height: 28px;
    font-size: 14px;
    color: #333;
}

.tjyy .spec_content .list a:hover {
    color: #0cd3c8;
}

.main-right {
    width: -webkit-calc(27.5% - 30px);
    width: -moz-calc(27.5% - 30px);
    width: calc(27.5% - 30px);
    float: left;
    margin-left: 30px;
    overflow: hidden;
}

.tjleft {
    width: 72.5%;
    float: left;
}

.ppyytj {
    width: 100%;
    float: left;
    border: 1px solid #eee;
    padding: 0 15px;
}

.tyt {
    width: 100%;
    float: left;
    border-bottom: 2px solid #eee;
    height: 50px;
    line-height: 50px;
}

.tyt p {
    font-size: 20px;
    color: #333;
    border-bottom: 2px solid #6596FF;
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
}

.ppyytj ul {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.ppyytj ul li {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.ppyytj ul li a:first-child {
    width: 33%;
    /*float: left;*/
}

.yytjr {
    width: -webkit-calc(67% - 10px);
    width: -moz-calc(67% - 10px);
    width: calc(67% - 10px);
    float: left;
    font-size: 12px;
    margin-left: 10px;
}

.yytjr a:first-child {
    width: 100% !important;
    float: left;
    line-height: 19px;
    color: #333;
}

.yytjr p:nth-child(2) {
    width: 100% !important;
    float: left;
    line-height: 19px;
    color: #999;
    height: 19px;
    overflow: hidden;
}

.yytjr a:nth-child(3),
.yytjr a:nth-child(4) {
    height: 24px;
    line-height: 24px;
    color: #fff;
    background: #6596ff;
    border-radius: 3px;
    float: left;
    margin-top: 5px;
    width: 45%;
    text-align: center;
}

.yytjr a:nth-child(4) {
    background: #fe8b80;
    margin-left: 5px;
}

.hsrmwz {
    width: 100%;
    float: left;
    border: 1px solid #eee;
    padding: 0 15px;
}

.tyt a {
    float: right;
    line-height: 40px;
    margin-top: 5px;
    font-size: 14px;
    color: #999;
}

.rmzxli {
    margin-top: 10px;
    margin-bottom: 10px;
}

.rmzxli,
.rmzxli li {
    width: 100%;
    float: left;
}

.rmzxli li a {
    width: 100%;
    float: left;
    height: 30px;
    line-height: 30px;
    color: #333;
    font-size: 14px;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.mrzjtj {
    width: 100%;
    float: left;
    border: 1px solid #eee;
    padding: 0 15px;
}

.mrzjtj_li {
    width: 100%;
    float: left;
}

.mrzjtj_li li {
    width: 100%;
    float: left;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-top: 15px;
}

.mrzjtj_li li:last-child {
    border-bottom: none;
}

.mrzjtj_li li a:nth-child(1) {
    width: 26.5%;
    max-width: 70px;
    float: left;
}

.mrzjtj_li li a:nth-child(1) img {
    width: 100%;
    float: left;
    border-radius: 100px;
}

.mrzjtj_li .li_r {
    width: -webkit-calc(73.5% - 10px);
    width: -moz-calc(73.5% - 10px);
    width: calc(73.5% - 10px);
    float: left;
    margin-left: 10px;
}

.mrzjtj_li .li_r p:nth-child(1) {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #999;
    margin-top: 2px;
}

.mrzjtj_li .li_r p:nth-child(1) a {
    font-size: 16px;
    color: #333;
    margin-top: -3px;
    margin-right: 5px;
}

.mrzjtj_li li:hover .li_r p:nth-child(1) a {
    color: #63C2AF;
}

.mrzjtj_li .li_r p:nth-child(2) {
    font-size: 12px;
    color: #999;
    width: 100%;
    float: left;
    line-height: 19px;
}

.mrzjtj_li .li_r a:nth-child(3),
.mrzjtj_li .li_r a:nth-child(4) {
    background: #EEF2FB;
    color: #6596FF;
    font-size: 12px;
    line-height: 24px;
    display: block;
    float: left;
    height: 24px;
    border-radius: 5px;
    width: 45%;
    text-align: center;
    margin-top: 8px;
}

.mrzjtj_li .li_r a:nth-child(4) {
    background: #E9F9F6;
    color: #63C2AF;
    margin-left: 3%;
}

.mryydt {
    width: 100%;
    float: left;
}

.yydt_section {
    width: 100%;
    margin-bottom: 15px;
}

@media all and (max-width:850px) {
    .yydt_section {
        margin-bottom: 30px;
    }
}

@media all and (max-width:480px) {
    .yydt_section {
        margin-bottom: 10px;
    }
}

.yydt_section {
    width: 100%;
    float: left;
}

.yydt_section .item {
    width: 100%;
}

.yydt_section .item:nth-child(n+2) {
    display: none;
}

@media all and (max-width:850px) {
    .yydt_section .item ul li {
        width: calc(50% - 20px);
    }
}

@media all and (max-width:480px) {
    .yydt_section .item ul li {
        width: 100%;
        margin-right: 0;
        padding: 2px 0;
    }

    .yydt_section .item ul li span {
        margin-right: 5px;
    }
}

.yydt_section .open_list {
    height: 50px;
    line-height: 50px;
    width: 100%;
    border-bottom: 2px solid #eee
}

.yydt_section .open_list a {
    height: 50px;
    line-height: 50px;
    float: left;
    font-size: 16px;
}

.yydt_section .open_list .on {
    text-decoration: none;
    border-bottom: 2px solid #0cd3c8
}

.mryydt_top {
    width: 100%;
    float: left;
}

.cc {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mryydt_top a:first-child {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #6596FF !important;
}

.mryydt_top p {
    font-size: 14px;
    color: #333;
    width: 100%;
    float: left;
    margin-top: 5px;
}

.mryydt_top p a {
    color: #6596FF !important;
    width: auto !important;
    float: none !important;
}

.mryydt_li {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.mryydt_li li {
    width: 100%;
    float: left;
    list-style: disc;
    color: #777;
    margin-left: 20px;
}

.mryydt_li li a {
    float: left;
    font-size: 14px;
    line-height: 28px;
    color: #333;
    width: -webkit-calc(100% - 76px);
    width: -moz-calc(100% - 76px);
    width: calc(100% - 76px);
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mryydt_li li p {
    float: right;
    font-size: 12px;
    line-height: 28px;
    color: #999;
    width: 76px;
}

.ys_list {
    width: 100%;
    /*float: left;*/
}

.ys_li {
    width: 100%;
    /*float: left;*/
}

.ys_li li {
    width: 22%;
    float: left;
    margin-right: 4%;
    margin-top: 20px;
}

.hsys li {
    width: 18%;
    margin-right: 2.5%;
}

.ys_li li:nth-child(4n) {
    margin-right: 0;
}

.hsys li:nth-child(4) {
    margin-right: 2.5%;
}

.hsys li:nth-child(5) {
    margin-right: 0;
}

.ys_li li a:first-child {
    width: 100%;
    /*float: left;*/
}
.ys_li li .l-img {
    height: 186px;
    overflow: hidden;
}

/*.ys_li li .l-img img {*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*object-fit: cover;*/
/*}*/

.ys_li li a:first-child img {
    width: 100%;
    /*float: left;*/
}

.ys_li li a:nth-child(2) {
    float: left;
    margin-top: 12px;
    width: 100%;
}
.ys_li li a.dy-img {
    display: block;
    margin: 0 auto;
    height: 220px;
    overflow: hidden;
}
.ys_li li a.dy-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ys_li li a:nth-child(2) p {
    float: left;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-right: 8px;
}

.ys_li li p:nth-child(3) {
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 30px;
}

.ys_li li:hover a:nth-child(2) p {
    color: #00c8aa;
}

.ys_li li a:nth-child(4):hover {
    color: #00c8aa;
}

.ys_li li a:nth-child(4) {
    width: 100%;
    float: left;
    font-size: 14px;
}

.ysgh {
    width: 100%;
    float: left;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 15px;
}

.ysgh a {
    display: block;
    width: 48% !important;
    max-width: 80px !important;
    height: 30px;
    text-align: center;
    background: #00c8aa;
    line-height: 30px;
;
    color: #fff;
    font-size: 14px;
    border-radius: 5px;
    margin: 0 !important;
}

.ysgh a:nth-child(2) {
    background: #ffb251
}

.mt60 {
    margin-top: 60px;
}



.yyk-22 .screen { width: 100%; border: 1px solid #eee; }

.yyk-22 .screen .screen-box { padding: 5px 20px; background: #F8F8F8;}

.yyk-22 .screen .screen-box .screen-cell { line-height: 28px; margin: 5px 0; }

.yyk-22 .screen .screen-box .screen-cell .dt { width: 9%; }

.yyk-22 .screen .screen-box .screen-cell .dt span { margin-left: 10px; }

.yyk-22 .screen .screen-box .screen-cell .dd { width: 91%; }

.yyk-22 .screen .screen-box .screen-cell .dd .a {line-height: 1; color: #666; margin: 0 10px 0 5px; }

.yyk-22 .screen .screen-box .screen-cell .dd .a.on, .yyk-22 .screen .screen-box .screen-cell .dd .a:hover { color: #0cd3c8; }

.yyk-22 .screen .screen-box .screen-cell.screen-cell-ks .dd .a { position: relative; }

.showBtn {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #6596FF;
}
.yyk-22 .screen .screen-list { padding: 20px 0; margin: 0 20px; border-bottom: 1px dotted #eee; }

.yyk-22 .screen .screen-list .img { margin-right: 2%; width: 30%;height: 196px;}

.yyk-22 .screen .screen-list .img img {width: 100%;height: 100%;}

.yyk-22 .screen .screen-list .img .icon { position: absolute; right: 0; bottom: 0; background: #63C2AF; -webkit-border-top-left-radius: 9px; border-top-left-radius: 9px; color: #fff; width: 36px; height: 18px; line-height: 18px; text-align: center; }

.yyk-22 .screen .screen-list .right-content { width: 68%; }

.yyk-22 .screen .screen-list .right-content .h5 { line-height: 26px; margin-bottom: 5px; }

.yyk-22 .screen .screen-list .right-content .h5 .icon { display: inline-block; vertical-align: text-top; margin-left: 10px; width: 72px; height: 24px; line-height: 24px; text-align: center; color: #FF8C7D; background-color: #FFF1EF; }

.yyk-22 .screen .screen-list .right-content .h5 .s-tags { width: auto !important; padding: 0 20px;}

.yyk-22 .screen .screen-list .right-content .h5 .icon:last-child { background-color: #E8EEFB; color: #6596FF; }

.yyk-22 .screen .screen-list .right-content .content { line-height: 24px; }

.yyk-22 .screen .screen-list .right-content .content .label { width: 18%; }

.yyk-22 .screen .screen-list .right-content .content .c-right { width: 82%; }

.yyk-22 .screen .screen-list .right-content .content.btn{ padding-top: 5px; }

.yyk-22 .screen .screen-list .right-content .content .btn{ width: 40%; height: 40px; margin-right: 20px; line-height: 40px; border-radius: 4px; background-color:#6596ff;}

.yyk-22 .screen .screen-list .right-content .content .btn:last-child{ background-color: #fe8b80; }

.yyk-22 .screen .screen-list .right-content .content .btn:hover{ opacity: .8; }

.yyk-22 .screen .tab-page { text-align: center; padding: 30px 0; }


.stars-box { position: absolute; right: 0; top: 0; }

.stars { position: relative; background: #ddd; }

.stars .star { position: relative; z-index: 2; }

.stars .cell { width: 30px; height: 30px; background: url(https://static.fh21.com.cn/guahao/doctor/m/images/star.png) no-repeat center/40px 40px; }

.stars .bj-yellow { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; background: #fecf10; }

.m-page { display: none; }

page-old { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.page-old .cell { height: 0.7rem; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; background-color: #f8f8f8; border: 1px solid #ddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 1.8rem; }

.page-old .current { width: 2.7rem; }

.page-old .current .on { color: #353ed6; }

.titles { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;  height: 50px; border-bottom: 2px solid #ddd; font-size: 18px; }
.titles span { margin-right: 30px; cursor: pointer}
.titles .on {
    display: inline-block; position: relative; font-size: 18px; line-height: 50px; color: #0cd3c8;
}
.titles .on:after{ content: ''; position: absolute; bottom: -1px; left: 0; width: 100%; height: 2px; background: #0cd3c8; }
.contentHeight {
    max-height: 165px; overflow-y: auto; overflow-x: hidden;
}
.friends-link{ overflow-x: hidden; }

.friends-link .friends { line-height: 28px; margin-right: -30px; }

.friends-link .friends .link { padding-right: 30px; }

.f-item { width: 25%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.yyk-2 .zxsxyy { padding: 0 15px;border: 1px solid #eee;}
.yyk-2 .zxsxyy .zx-list ul li { padding: 15px 0 15px 80px; border-bottom: 1px dotted #eee; }

.yyk-2 .zxsxyy .zx-list ul li:last-child { border: none; }

.yyk-2 .zxsxyy .zx-list ul li .img { position: absolute; left: 0; top: 15px; width: 70px; height: 52px; }

.yyk-2 .zxsxyy .zx-list ul li .h3 { line-height: 18px; margin-bottom: 5px; }

.yyk-2 .zxsxyy .zx-list ul li .icon { padding-left: 20px; line-height: 18px; margin-bottom: 5px; color: #FF8C7D; font-size: 12px; font-style: normal; background: url(../../images/icon2.jpg) no-repeat left/12px 12px; }

.yyk-2 .zxsxyy .zx-list ul li .btn { text-align: justify; }

.yyk-2 .zxsxyy.pptj .zx-list ul li .btn .a { color: #fff; background: #6596ff;}

.yyk-2 .zxsxyy.pptj .zx-list ul li .btn .a.a2 { color: #fff;background: #fe8b80;}

.yyk-2 .zxsxyy .zx-list ul li .btn .a { display: inline-block; width: 45%; height: 24px; line-height: 24px; text-align: center; font-size: 12px; background: #EEF2FB; color: #6596FF; -webkit-border-radius: 2px; border-radius: 2px; }

.yyk-2 .zxsxyy .zx-list ul li .btn .a.a2 { color: #63C2AF; background: #E9F9F6; }

.yyk-2 .zxsxyy .yytj.zx-list ul li { padding-left: 95px; }

.yyk-2 .zxsxyy .yytj.zx-list ul li .h3{ margin-bottom: 0; line-height: 16px; }

.yyk-2 .zxsxyy .yytj.zx-list ul li .icon{ line-height: 14px; margin-bottom: 2px; }

.yyk-2 .zxsxyy .yytj.zx-list ul li .img{ width: 88px; height: 66px; }

.yyk-2 .zxsxyy .zx-list ul li .img img{ width: 100%; height: 100%; object-fit: cover; }

.yyk-2 .zxsxyy .r-zxzj-list { margin-right: -40px; }

.yyk-2 .zxsxyy .r-zxzj-list ul li { margin: 0 36px 12px 0; width: 66px; text-align: center; }

.yyk-2 .zxsxyy .r-zxzj-list ul li .img { width: 66px; height: 68px; margin-bottom: 3px; }

.yyk-2 .zxsxyy .r-zxzj-list ul li .zc-icon { border: 1px solid #6596FF; line-height: 16px; -webkit-border-radius: 3px; border-radius: 3px; }

.yyk-2 .zxsxyy .r-zxzj-list ul li .zx-name { line-height: 24px; }

.yyk-2 .zxsxyy .rmwz-list { padding-bottom: 10px; }

.yyk-2 .zxsxyy .rmwz-list ul li { line-height: 24px; margin-bottom: 5px; }

.yyk-2 .zxsxyy .rmwz-list ul li:before { content: ''; display: inline-block; width: 4px; height: 4px; background: #eee; margin-right: 5px; -webkit-border-radius: 50%; border-radius: 50%; vertical-align: middle; }

.yyk2-related li { font-size: 14px; line-height: 44px; border-bottom: 1px dashed #ddd; }

.yyk2-related li:last-of-type { border-bottom: none; }

.xg .yyk2-related { padding: 10px 0;}

.xg .yyk2-related li{ line-height: 30px; border-bottom: none; }

.yyk-22 .yyk2-zxsx .zjtj2.zx-list ul li { padding-left: 80px; }

.yyk-22 .yyk2-zxsx .zjtj2.zx-list ul li:last-child { border-bottom: none; }

/*.yyk-22 .yyk2-zxsx .zjtj2.zx-list .h3 { margin-bottom: 0; }*/

.yyk-22 .yyk2-zxsx .zjtj2.zx-list .img { width: 70px; height: 70px; -webkit-border-radius: 50%; border-radius: 50%; }

.yyk-22 .yyk2-zxsx .ljtw-btn { width: 68px; height: 22px; border: 1px solid #FF8C7D; color: #FF8C7D; -webkit-border-radius: 12px; border-radius: 12px; line-height: 22px; text-align: center; }

.right-aside .top-news .h5 { line-height: 20px; padding: 12px 0 14px; }

.right-aside .top-news .news-des { line-height: 24px; max-height: 48px; overflow: hidden; margin-bottom: 5px; }

.right-aside .top-news .news-des .xiangqing { position: absolute; right: 0; bottom: 0; background-color: #fff; }

.right-aside .address { line-height: 26px; padding: 10px 0; }

.right-aside .map { width: 100%; height: 300px; }

.right-aside .r-wz-list li { height: 28px; line-height: 28px; padding-left: 16px; }

.right-aside .r-wz-list li .a { width: 68%; }

.right-aside .r-wz-list li time { width: 30%; }

.right-aside .r-wz-list li:before { position: absolute; left: 0; top: 11px; width: 6px; height: 6px; background: #666; content: ''; -webkit-border-radius: 50%; border-radius: 50%; }





@media all and (max-width:1200px) {

    .main-title a {
        font-size: 16px;
        margin: 40px 0 0 0;
        width: 20%;
        border: none;
        text-align: center;
        padding-left: 0;
    }

    .main-title a:first-child {
        width: 100%;
        float: left;
        text-align: center;
        margin-top: 0;
        margin-top: 0 !important;
    }

    .main-title a img {
        float: none
    }

    .wrap {
        width: 96% !important;
    }

    .cards .card .btns .btn:first-child {
        margin-right: 5px;
    }

    .cards .card .btns .btn {
        width: 50px;
    }

    .jb-tjys .cards .card {
        margin-bottom: 20px;
    }

    .jb-tjys .cards {
        margin-right: 0;
    }

    .jb-tjys .cards .card:nth-child(n+5) {
        display: none;
    }

    .jbwz_section .open_list {
        width: 80% !important;
        white-space: nowrap;
        overflow-x: auto;
        flex-wrap: nowrap !important;
        float: right !important;
    }

    .yy_list .screen-list .right-content .h5 p {
        display: none;
    }

    .yy_list .screen-list .right-content .h5 i {
        display: none;
    }

    .ppyytj ul li a:first-child {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .ppyytj ul li a:first-child {
        max-width: 150px
    }
}

@media all and (max-width:850px) {
    .wrap-topbar {
        display: none;
    }

    .cards .card {
        width: 100%;
    }

    .jb-tjys .cards .card {
        width: 50%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .txt-list ul li {
        width: 50%;
    }

    .jbwz_section .open_list {
        width: 60% !important;
        white-space: nowrap;
        overflow-x: auto;
        flex-wrap: nowrap !important;
        float: right !important;
    }

    .adimg {
        display: none;
    }

    .tjleft {
        width: 100%;
    }

    .dqnr a:nth-child(n+14) {
        display: none;
    }

    .view-title p:nth-child(2) {
        display: none;
    }

    .yy_list .screen-list .right-content .h5 a {
        font-size: 16px;
        margin-bottom: 0;
    }
    .yyk-22 .screen .screen-list .right-content .content .label {
        width: 24%;
    }
    .yyk-22 .screen .screen-list .right-content .content .c-right {
        width: 76%;
    }
    .yy_list .screen-list .right-content .content:nth-child(3) {
        display: none;
    }

    .yy_list .screen-list .right-content .content:nth-child(2) {
        font-size: 12px;
    }

    .yyk-22 .screen .screen-list .right-content .content:nth-child(4), .yyk-22 .screen .screen-list .right-content .content:nth-child(5), .yyk-22 .screen .screen-list .right-content .content:nth-child(6) {
        display: none;
    }

    .yyk-22 .screen .screen-list .right-content .content:nth-child(2) {
        font-size: 12px;
    }

    .yyk-22 .screen .screen-list .img {
        height: 140px;
    }

    .main-right {
        padding-top: 0 !important;
        width: 100%;
        margin-left: 0;
    }

    .hsys li:nth-child(5) {
        display: none;
    }

    .mt60 {
        margin-top: 0;
    }
    .yyk-22 .screen .screen-box { padding: 5px 10px;}
    .yyk-22 .screen .screen-box .screen-cell .dt { width: 20%; }
    .yyk-22 .screen .screen-box .screen-cell .dd { width: 80%; }
    .stars-box { display: none;}
    .f-item {
        width: 50%
    }
}

@media all and (max-width:480px) {
    /*.m-page {*/
        /*display: block;*/
    /*}*/
    /*.page {*/
        /*display: none;*/
    /*}*/
    .yyk-22 .screen .screen-list .right-content .content .label {
        width: 30%;
        font-size: 12px;
    }
    .yyk-22 .screen .screen-list .right-content .content .c-right {
        width: 70%;
    }
    .yyk-22 .screen .screen-list .img {
        height: 100px;
    }
    .txt-list ul li {
        width: 100%;
    }
    .yyk-22 .screen .screen-list .right-content .content .btn {
        height: 34px;
        line-height: 34px;
    }
    .jbwz_section .open_list {
        width: 60% !important;
        white-space: nowrap;
        overflow-x: auto;
        flex-wrap: nowrap !important;
        float: right !important;
    }

    .yy_list .screen-list .right-content .h5 span {
        display: none;
    }

    .yy_list .screen-list .right-content .content:nth-child(4) {
        display: none;
    }

    .yy_list .screen-list .right-content .content:nth-child(5) {
        display: none;
    }
    .yyk-22 .screen .screen-list .right-content .content:nth-child(4), .yyk-22 .screen .screen-list .right-content .content:nth-child(5) {
        display: none;
    }

    .yy_list .screen-list .right-content .btn a {
        line-height: 34px;
        height: 34px;
        margin-top: 0;
    }

    .yy_list {
        border: none;
        padding: 0;
    }

    .ppyytj ul li a:first-child {
        font-size: 16px;
        line-height: 24px;
    }

    .yytjr p:nth-child(2) {
        font-size: 14px;
        line-height: 20px;
    }

    .yytjr a:nth-child(3),
    .yytjr a:nth-child(4) {
        margin-top: 15px;
    }

    .ys_li li {
        width: calc(50% - 10px) !important;
        margin-right: 0;
    }

    .ys_li li:nth-child(2n-1) {
        margin-right: 20px !important;
    }

    .hsys li:nth-child(5) {
        display: none;
    }

    .f-item {
        width: 100%
    }







}

#navigator {
    width: 100%;
    margin-bottom: 14px;
    background: #f8f8f8;
}

#navigator .wrap {
    background-image: url(../images/bg01.gif);
    background-repeat: no-repeat;
    background-position: -386px 15px;
    color: #666;
    padding-left: 23px;
    line-height: 45px;
    font-size: 12px;
}

#navigator .wrap a {
    color: #666;
}

#navigator .wrap a:hover {
    color: #ca0000;
    text-decoration: underline;
}

#navigator .wrap span {
    padding: 0 6px;
    color: #999;
    font-family: "宋体";
}

#navigator .wrap h2 {
    display: inline;
    color: #666;
    font-weight: normal;
    font-size: 12px;
}

@media all and (max-width:480px) {
    #navigator {
        margin-bottom: 10px;
        display: none;
    }

    #navigator .wrap {
        line-height: 30px;
        padding-left: 18px;
        background-position: -386px 8px;
    }

    #navigator .wrap span {
        padding: 0 3px;
    }
}


